PDA

Visualizza la versione completa : Interprete per Python


persecutor
24-03-2003, 21:05
Ho scaricato Python 2.3a.2 e l'ho installato ma quando cerco di avviarlo scopro che è compatibile con Win95/98.
Non ne esiste una versione compatibile con WinXP?????:(

l.golinelli
25-03-2003, 09:28
Sul sito parla di Wondows e non solo di Windows 98...

Hai provato ad installarlo?

;)

persecutor
27-03-2003, 19:19
Certo che l'ho installato ma non parte.
Si apre una finestra tipo quella del prompt del dos e dice che ècompatibile solo con Win95/98.:dhò:

l.golinelli
27-03-2003, 21:47
Win XP fa proprio schifo... Metti Linux :gren:

Dark Bard
27-04-2003, 15:50
io lo uso su winXP e va senza problemi...scaricati la 2.2

ciao

Loading